<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="ring"
    android:innerRadius="25dp"
    android:thickness="6dp"
    android:useLevel="false">
    
    <stroke android:width="6dp" android:color="#E0E0E0" />
    
</shape>
